Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005167 [JEDI VCL] 00 JVCL Components minor always 2010-02-13 14:11 2011-06-10 16:09
Reporter delphaber View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005167: TJvWaitingGradient property "Active" can't be set to False
Description Hi

At design time you cannot set Active to "False" if it is already "True".

So I tried to call jvwaitinggradient1.active := false in Form1.OnCreate event, but it froze my application.

Here you are an example :)
Additional Information
Tags No tags attached.
Attached Files zip file icon TJvWaitingGradient.zip [^] (10,142 bytes) 2010-02-13 14:11

- Relationships

-  Notes
(0017267)
obones (administrator)
2010-03-09 10:57

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-02-13 14:11 delphaber New Issue
2010-02-13 14:11 delphaber File Added: TJvWaitingGradient.zip
2010-03-09 10:57 obones Note Added: 0017267
2010-03-09 10:57 obones Assigned To => obones
2010-03-09 10:57 obones Status new => resolved
2010-03-09 10:57 obones Resolution open => fixed
2010-03-09 10:57 obones Fixed in Version => Daily / SVN
2010-03-09 10:57 obones Target Version => 3.40 - not yet released
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker